Subject: missing bonds in Rasmol

From: "Dr. Richard L. Wood" <[email-masked]>
Date: Mon, 27 Jan 2003 19:07:27 -0600

Hi all

I know I've asked this question before and I received an unsatisfactory
answer.

I am using the program Rasmol to view xyz coordinate files.
Unfortunately, some of
the bonds are not being shown.  Is there a way that I can click on the
two atoms and have a
bond appear between them?

Alternatively, is there a program (other than WebLab) that is free and
runs under windows
I can use to display xyz structures and then copy paste them into a Word
document?  I can copy
paste structures from WebLab, but the quality is not good.

Thanks,
Richard

--
Richard L. Wood, Ph. D.
Physical/Computational Chemist
Post-doctoral Associate
Department of Chemistry
Trinity University, San Antonio, TX 78212